<?xml version="1.0" encoding="gb2312"?>
<Layout>
	<RightBar>

		<Tab Name="热  门">
			<Subclass Name="  智能修复">
				<MoreTip>更多修复功能>></MoreTip>
				<More>1</More>
				<Fold>0</Fold>
				<Effects>
					<Idx>4</Idx>
					<Idx>2</Idx>
					<Idx>3</Idx>
					<Idx>8</Idx>
				</Effects>
			</Subclass>	
			<Subclass Name="  数码暗房">
				<MoreTip>更多数码暗房效果>></MoreTip>
				<More>2</More>
				<Fold>0</Fold>
				<Effects>
					<Idx>15</Idx>
					<Idx>12</Idx>
					<Idx>14</Idx>
					<Idx>19</Idx>
					<Idx>18</Idx>
					<Idx>26</Idx>
				</Effects>
			</Subclass>			
			<Subclass Name="  风格特效">
				<MoreTip>更多风格特效>></MoreTip>
				<More>3</More>
				<Fold>0</Fold>
				<Effects>
					<Idx>47</Idx>
					<Idx>45</Idx>
				</Effects>
			</Subclass>
		</Tab>
			
		<Tab Name="智能修复">
			<Subclass Name="  整体调整">
				<Fold>0</Fold>
				<Effects>
					<Idx>4</Idx>
					<Idx>7</Idx>
					<Idx>8</Idx>
					<Idx>5</Idx>
					<Idx>9</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  曝光调整">
				<Fold>0</Fold>
				<Effects>
					<Idx>2</Idx>
					<Idx>3</Idx>
					<Idx>0</Idx>
					<Idx>1</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  偏色/白平衡调整">
				<Fold>0</Fold>
				<Effects>
					<Idx>6</Idx>
					<Idx>11</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  高级调整">
				<Fold>0</Fold>
				<Effects>
					<Idx Tip="亮度、对比度、Gamma调整">68</Idx>
					<Idx>69</Idx>
					<Idx>70</Idx>
					<Idx>71</Idx>
				</Effects>
			</Subclass>
		</Tab>

		<Tab Name="数码暗房">
			<Subclass Name="  影楼风格">
				<Fold>0</Fold>
				<Effects>
					<Idx>15</Idx>
					<Idx>12</Idx>
					<Idx>13</Idx>
					<Idx>14</Idx>
					<Idx>16</Idx>
					<Idx>18</Idx>
					<Idx>19</Idx>
					<Idx>26</Idx>
					<Idx>33</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  胶片风格">
				<Fold>0</Fold>
				<Effects>
					<Idx>23</Idx>
					<Idx>20</Idx>
					<Idx>21</Idx>
					<Idx>25</Idx>
					<Idx>28</Idx>
					<Idx>22</Idx>
					<Idx>24</Idx>
					<Idx>34</Idx>
					<Idx>32</Idx>
					<Idx>72</Idx>
					<Idx>73</Idx>
					<Idx>74</Idx>
					<Idx>75</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  个性效果">
				<Fold>0</Fold>
				<Effects>
					<Idx>17</Idx>
					<Idx>43</Idx>
					<Idx>27</Idx>
					<Idx>40</Idx>
					<Idx>38</Idx>
					<Idx>42</Idx>
					<Idx>35</Idx>
					<Idx>41</Idx>
					<Idx>37</Idx>
					<Idx>39</Idx>
					<Idx>36</Idx>
					<Idx>77</Idx>
					<Idx>78</Idx>
					<Idx>76</Idx>
					<Idx>79</Idx>
					<Idx>80</Idx>
					<Idx>81</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  黑白风格">
				<Fold>0</Fold>
				<Effects>
					<Idx>30</Idx>
					<Idx>29</Idx>
					<Idx>31</Idx>
				</Effects>
			</Subclass>
		</Tab>

		<Tab Name="风格特效">
			<Subclass Name="  风格效果">
				<Fold>0</Fold>
				<Effects>
					<Idx>44</Idx>
					<Idx>45</Idx>
					<Idx>46</Idx>
					<Idx>47</Idx>
					<Idx>48</Idx>
					<Idx>49</Idx>
					<Idx>50</Idx>
					<Idx>51</Idx>
					<Idx>52</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  纹理效果">
				<Fold>0</Fold>
				<Effects>
					<Idx>53</Idx>
					<Idx>54</Idx>
					<Idx>55</Idx>
					<Idx>56</Idx>
					<Idx>57</Idx>
					<Idx>58</Idx>
					<Idx>59</Idx>
					<Idx>60</Idx>
					<Idx>61</Idx>
					<Idx>62</Idx>
				</Effects>
			</Subclass>
			<Subclass Name="  其他效果">
				<Fold>0</Fold>
				<Effects>
					<Idx>63</Idx>
					<Idx>64</Idx>
					<Idx>65</Idx>
					<Idx>66</Idx>
					<Idx>67</Idx>
				</Effects>
			</Subclass>
		</Tab>

	</RightBar>
</Layout>